diff --git a/usr.sbin/amd/fixmount/Makefile b/usr.sbin/amd/fixmount/Makefile
index 3d4b78b..39a00ed 100644
--- a/usr.sbin/amd/fixmount/Makefile
+++ b/usr.sbin/amd/fixmount/Makefile
@@ -3,22 +3,19 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/fixmount/Makefile,v 1.4.2.1 2001/04/25 12:09:13 ru Exp $
-# $DragonFly: src/usr.sbin/amd/fixmount/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
-#
-
-.PATH:		${.CURDIR}/../../../contrib/amd/fixmount \
-		${.CURDIR}/../../../contrib/amd/conf/checkmount
+# $FreeBSD: src/usr.sbin/amd/fixmount/Makefile,v 1.9 2012/11/17 01:54:36 svnexp Exp $
 
-PROG=		fixmount
-MAN=		fixmount.8
+.PATH: ${.CURDIR}/../../../contrib/amd/fixmount \
+       ${.CURDIR}/../../../contrib/amd/conf/checkmount
 
-SRCS=		fixmount.c 
+PROG=	fixmount
+MAN=	fixmount.8
+SRCS=	fixmount.c 
 
-#		These would be links created by the GNU-style configure
-SRCS+=		checkmount_bsd44.c
+#	These would be links created by the GNU-style configure
+SRCS+=	checkmount_bsd44.c
 
-DPADD=		${LIBAMU} ${LIBRPCSVC}
-LDADD=		${LIBAMU} -lrpcsvc
+DPADD=	${LIBAMU} ${LIBRPCSVC}
+LDADD=	${LIBAMU} -lrpcsvc
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/fsinfo/Makefile b/usr.sbin/amd/fsinfo/Makefile
index 2ac274d..dbfe67d 100644
--- a/usr.sbin/amd/fsinfo/Makefile
+++ b/usr.sbin/amd/fsinfo/Makefile
@@ -3,23 +3,23 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/fsinfo/Makefile,v 1.10.2.1 2001/04/25 12:09:14 ru Exp $
-# $DragonFly: src/usr.sbin/amd/fsinfo/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
-#
+# $FreeBSD: src/usr.sbin/amd/fsinfo/Makefile,v 1.15 2012/11/17 01:54:36 svnexp Exp $
 
-.PATH:		${.CURDIR}/../../../contrib/amd/fsinfo
+.PATH: ${.CURDIR}/../../../contrib/amd/fsinfo
 
-PROG=		fsinfo
-MAN=		fsinfo.8
+PROG=	fsinfo
+MAN=	fsinfo.8
+SRCS=	fsi_gram.y fsi_lex.l
+SRCS+=	fsi_analyze.c fsi_dict.c fsi_util.c fsinfo.c wr_atab.c 
+SRCS+=	wr_bparam.c wr_dumpset.c wr_exportfs.c wr_fstab.c
 
-SRCS=		fsi_gram.y fsi_lex.l
-SRCS+=		fsi_analyze.c fsi_dict.c fsi_util.c fsinfo.c wr_atab.c 
-SRCS+=		wr_bparam.c wr_dumpset.c wr_exportfs.c wr_fstab.c
+CFLAGS+= -I${.CURDIR}/../../../contrib/amd/fsinfo
 
-CFLAGS+=	-I${.CURDIR}/../../../contrib/amd/fsinfo
+DPADD=	${LIBAMU}
+LDADD=	${LIBAMU}
 
 CLEANFILES+=	fsi_gram.c fsi_gram.h fsi_lex.c
 
-fsi_lex.o:	fsi_gram.h
+fsi_lex.o: fsi_gram.h
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/hlfsd/Makefile b/usr.sbin/amd/hlfsd/Makefile
index fef54cf..e353e52 100644
--- a/usr.sbin/amd/hlfsd/Makefile
+++ b/usr.sbin/amd/hlfsd/Makefile
@@ -3,20 +3,17 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/hlfsd/Makefile,v 1.4.2.1 2001/04/25 12:09:14 ru Exp $
-# $DragonFly: src/usr.sbin/amd/hlfsd/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
-#
-
-.PATH:		${.CURDIR}/../../../contrib/amd/hlfsd
+# $FreeBSD: src/usr.sbin/amd/hlfsd/Makefile,v 1.9 2012/11/17 01:54:36 svnexp Exp $
 
-PROG=		hlfsd
-MAN=		hlfsd.8
+.PATH: ${.CURDIR}/../../../contrib/amd/hlfsd
 
-SRCS=		hlfsd.c homedir.c nfs_prot_svc.c stubs.c
+PROG=	hlfsd
+MAN=	hlfsd.8
+SRCS=	hlfsd.c homedir.c nfs_prot_svc.c stubs.c
 
-CFLAGS+=	-I${.CURDIR}/../../../contrib/amd/hlfsd
+CFLAGS+= -I${.CURDIR}/../../../contrib/amd/hlfsd
 
-DPADD=		${LIBAMU} ${LIBRPCSVC}
-LDADD=		${LIBAMU} -lrpcsvc
+DPADD=	${LIBAMU}
+LDADD=	${LIBAMU}
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/include/Makefile b/usr.sbin/amd/include/Makefile
index 61f8b8e..e36a403 100644
--- a/usr.sbin/amd/include/Makefile
+++ b/usr.sbin/amd/include/Makefile
@@ -1,27 +1,28 @@
 # ex:ts=8
 #
-# $FreeBSD: src/usr.sbin/amd/include/Makefile,v 1.2.2.2 2001/07/19 19:06:18 ru Exp $
-# $DragonFly: src/usr.sbin/amd/include/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
+# $FreeBSD: src/usr.sbin/amd/include/Makefile,v 1.11 2012/11/17 01:54:36 svnexp Exp $
 #
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998.
 #	Portions derived from amd/libamu/Makefile
 #	$NetBSD: Makefile,v 1.8 1998/08/08 22:33:37 christos Exp $
-#
 
-SRCS=		config_local.h mount.h nfs_prot.h
+.include <bsd.own.mk>
+
+SRCS=	config_local.h
+SRCS+=	localconfig.h
 CLEANFILES=	${SRCS}
 
-all: ${SRCS}
+all depend: ${SRCS}
 
 config_local.h: newvers.sh
 	@rm -f ${.TARGET}
-	sh ${.ALLSRC} > ${.TARGET}
+	sh -x ${.ALLSRC} ${.CURDIR}/../../../sys/conf/newvers.sh > ${.TARGET}
 
-mount.h: ${MOUNT_X}
-	${RPCCOM} -h -C -DWANT_NFS3 ${MOUNT_X} -o ${.TARGET}
-
-nfs_prot.h: ${NFS_PROT_X}
-	${RPCCOM} -h -C -DWANT_NFS3 ${NFS_PROT_X} -o ${.TARGET}
+localconfig.h:
+	@rm -f ${.TARGET}
+	:> ${.TARGET}
+#	@echo "/* NIS disabled by WITHOUT_NIS src.conf option */" >> ${.TARGET}
+#	@echo "#undef HAVE_MAP_NIS" >> ${.TARGET}
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/include/amu_autofs_prot.h b/usr.sbin/amd/include/amu_autofs_prot.h
new file mode 100644
index 0000000..bc4fd4c
--- /dev/null
+++ b/usr.sbin/amd/include/amu_autofs_prot.h
@@ -0,0 +1,8 @@
+// $FreeBSD: src/usr.sbin/amd/include/amu_autofs_prot.h,v 1.2 2012/11/17 01:54:36 svnexp Exp $
+
+/* Adjust once we have some form of Autofs support. */
+
+#if 0
+#include "conf/autofs/autofs_default.h"
+#endif
+
diff --git a/usr.sbin/amd/include/aux_conf.h b/usr.sbin/amd/include/aux_conf.h
index 802b7a4..ea4936b 100644
--- a/usr.sbin/amd/include/aux_conf.h
+++ b/usr.sbin/amd/include/aux_conf.h
@@ -1,7 +1,9 @@
+/* $FreeBSD: src/usr.sbin/amd/include/aux_conf.h,v 1.6 2012/11/17 01:54:36 svnexp Exp $ */
+
 /*
  * aux_conf.h:
  * This file gets "filled in" for each architecture.
- * Generated automatically from aux_conf.h.in by configure.
+ * aux_conf.h.  Generated from aux_conf.h.in by configure.
  */
 
 #ifndef _AUX_CONF_H
@@ -11,70 +13,60 @@
  * The next line is a literal inclusion of a file which includes a
  * definition for the MOUNT_TRAP macro for a particular architecture.
  * If it defines the wrong entry, check the AC_CHECK_MOUNT_TRAP m4 macro
- * in $srcdir/aux/macros.
+ * in $srcdir/m4/macros.
  */
 
 /* $srcdir/conf/trap/trap_default.h */
-#ifdef COMMENT_GET_DIRECTLY_FROM_FILE
 #define MOUNT_TRAP(type, mnt, flags, mnt_data) mount(type, mnt->mnt_dir, flags, mnt_data)
-#endif	/* COMMENT_GET_DIRECTLY_FROM_FILE */
-#include "conf/trap/trap_default.h"
 /* End of included MOUNT_TRAP macro definition file */
 
-
 /*
  * The next line is a literal replacement of a variable which defines the
  * the UNMOUNT_TRAP macro for a particular architecture.
  * If it defines the wrong entry, check the AC_CHECK_UNMOUNT_CALL m4 macro
  * in $srcdir/aclocal.m4.  If the arguments are being defined wrong, check
- * the macro AC_CHECK_UNMOUNT_ARGS in $srcdir/aux/macros.
+ * the macro AC_CHECK_UNMOUNT_ARGS in $srcdir/m4/macros.
  */
 #define UNMOUNT_TRAP(mnt)	unmount(mnt->mnt_dir)
 /* End of replaced UNMOUNT_TRAP macro definition */
+/* umount(8) executable path, for type:=program */
+#define UNMOUNT_PROGRAM		"/sbin/umount"
 
 /*
  * The next line is a literal inclusion of a file which includes a
  * definition for the NFS_FH_DREF macro for a particular architecture.
  * If it defines the wrong entry, check the AC_CHECK_NFS_FH_DREF m4 macro
- * in $srcdir/aux/macros.
+ * in $srcdir/m4/macros.
  */
 
 /* $srcdir/conf/fh_dref/fh_dref_freebsd22.h */
-#ifdef COMMENT_GET_DIRECTLY_FROM_FILE
 #define	NFS_FH_DREF(dst, src) (dst) = (u_char *) (src)
-#endif	/* COMMENT_GET_DIRECTLY_FROM_FILE */
-#include "conf/fh_dref/fh_dref_freebsd22.h"
 /* End of included NFS_FH_DREF macro definition file */
 
 /*
  * The next line is a literal inclusion of a file which includes a
  * definition for the NFS_SA_DREF macro for a particular architecture.
  * If it defines the wrong entry, check the AC_CHECK_NFS_SA_DREF m4 macro
- * in $srcdir/aux/macros.
+ * in $srcdir/m4/macros.
  */
 
 /* $srcdir/conf/sa_dref/sa_dref_bsd44.h */
-#ifdef COMMENT_GET_DIRECTLY_FROM_FILE
 #define	NFS_SA_DREF(dst, src) { \
 		(dst)->addr = (struct sockaddr *) (src); \
 		(dst)->addrlen = sizeof(*src); \
 	}
-#endif	/* COMMENT_GET_DIRECTLY_FROM_FILE */
-#include "conf/sa_dref/sa_dref_bsd44.h"
+#define NFS_ARGS_T_ADDR_IS_POINTER 1
 /* End of included NFS_SA_DREF macro definition file */
 
 /*
  * The next line is a literal inclusion of a file which includes a
  * definition for the NFS_HN_DREF macro for a particular architecture.
  * If it defines the wrong entry, check the AC_CHECK_NFS_HN_DREF m4 macro
- * in $srcdir/aux/macros.
+ * in $srcdir/m4/macros.
  */
 
 /* $srcdir/conf/hn_dref/hn_dref_default.h */
-#ifdef COMMENT_GET_DIRECTLY_FROM_FILE
 #define NFS_HN_DREF(dst, src) (dst) = (src)
-#endif	/* COMMENT_GET_DIRECTLY_FROM_FILE */
-#include "conf/hn_dref/hn_dref_default.h"
 /* End of included NFS_HN_DREF macro definition file */
 
 #endif /* not _AUX_CONF_H */
diff --git a/usr.sbin/amd/include/newvers.sh b/usr.sbin/amd/include/newvers.sh
index f6e6a8e..cfe5e49 100644
--- a/usr.sbin/amd/include/newvers.sh
+++ b/usr.sbin/amd/include/newvers.sh
@@ -1,34 +1,43 @@
 #	$NetBSD: mkconf,v 1.1.1.1 1997/07/24 21:20:12 christos Exp $
-# $FreeBSD: src/usr.sbin/amd/include/newvers.sh,v 1.3 1999/08/28 01:15:16 peter Exp $
-# $DragonFly: src/usr.sbin/amd/include/newvers.sh,v 1.2 2003/06/17 04:29:52 dillon Exp $
+# $FreeBSD: src/usr.sbin/amd/include/newvers.sh,v 1.11 2012/11/17 01:54:36 svnexp Exp $
 # mkconf
 # Generate local configuration parameters for amd
 #
-cat << __EOF
-
-/* Define name of host machine's cpu (eg. sparc) */
-/* #define HOST_CPU "`uname -p`" */
-#define HOST_CPU "`uname -m`"
 
-/* Define name of host machine's architecture (eg. sun4) */
-#define HOST_ARCH "`uname -m`"
+if [ -e $1 ]; then
+	eval `LC_ALL=C egrep '^[A-Z]+=' $1 | grep -v COPYRIGHT`
+	OS=`echo ${TYPE} | LC_ALL=C tr 'A-Z' 'a-z'`
+	echo '/* Define name and version of host machine (eg. solaris2.5.1) */'
+	echo "#define HOST_OS \"${OS}${REVISION}\""
+	echo '/* Define only name of host machine OS (eg. solaris2) */'
+	echo "#define HOST_OS_NAME \"${OS}${REVISION}\"" \
+		| sed -e 's/\.[-._0-9]*//'
+	echo '/* Define only version of host machine (eg. 2.5.1) */'
+	echo "#define HOST_OS_VERSION \"${REVISION}\""
+else
+cat << __NO_newvers_sh
 
 /* Define name and version of host machine (eg. solaris2.5.1) */
-#define HOST_OS "`uname -s | tr '[A-Z]' '[a-z]'``uname -r`"
+#define HOST_OS "`uname -s | LC_ALL=C tr 'A-Z' 'a-z'``uname -r`"
 
 /* Define only name of host machine OS (eg. solaris2) */
-#define HOST_OS_NAME "`uname -s | tr '[A-Z]' '[a-z]'``uname -r | sed -e 's/\..*$//'`"
+#define HOST_OS_NAME "`uname -s | LC_ALL=C tr 'A-Z' 'a-z'``uname -r | sed -e 's/\..*$//'`"
 
 /* Define only version of host machine (eg. 2.5.1) */
-#define HOST_OS_VERSION "`uname -r`"
+#define HOST_OS_VERSION "`uname -r | sed -e 's/[-([:alpha:]].*//'`"
+
+__NO_newvers_sh
+fi
+
+cat << __EOF
 
 /* Define name of host */
-#define HOST_NAME "`hostname`"
+#define BUILD_HOST "`hostname`"
 
 /* Define user name */
-#define USER_NAME "`whoami`"
+#define BUILD_USER "`whoami`"
 
 /* Define configuration date */
-#define CONFIG_DATE "`date`"
+#define BUILD_DATE "`LC_ALL=C date`"
 
 __EOF
diff --git a/usr.sbin/amd/libamu/Makefile b/usr.sbin/amd/libamu/Makefile
index ff7d5eb..2caa4d5 100644
--- a/usr.sbin/amd/libamu/Makefile
+++ b/usr.sbin/amd/libamu/Makefile
@@ -3,30 +3,34 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/libamu/Makefile,v 1.4.2.1 2002/07/19 18:46:29 ru Exp $
-# $DragonFly: src/usr.sbin/amd/libamu/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
+# $FreeBSD: src/usr.sbin/amd/libamu/Makefile,v 1.10 2012/11/17 01:54:36 svnexp Exp $
 
-.PATH:		${.CURDIR}/../../../contrib/amd/libamu \
-		${.CURDIR}/../../../contrib/amd/conf/transp \
-		${.CURDIR}/../../../contrib/amd/conf/mtab \
-		${.CURDIR}/../../../contrib/amd/conf/umount
+.PATH: ${.CURDIR}/../../../contrib/amd/libamu \
+       ${.CURDIR}/../../../contrib/amd/conf/transp \
+       ${.CURDIR}/../../../contrib/amd/conf/mtab \
+       ${.CURDIR}/../../../contrib/amd/conf/umount
 
-LIB=		amu
-INTERNALLIB=	YES
+LIB=	amu
+INTERNALLIB=
+SRCS=	hasmntopt.c misc_rpc.c mount_fs.c mtab.c nfs_prot_xdr.c \
+	strutil.c wire.c xutil.c
 
-SRCS=		hasmntopt.c misc_rpc.c mount_fs.c mtab.c nfs_prot_xdr.c \
-		util.c wire.c xutil.c
-
-#		These would be links created by the GNU-style configure
-SRCS+=		transp_sockets.c mtab_bsd.c umount_bsd44.c
-
-CFLAGS+=	-I${.CURDIR}/../../../contrib/amd/libamu
+#	These would be links created by the GNU-style configure
+SRCS+=	transp_sockets.c mtab_bsd.c umount_bsd44.c
 
 #		Generated at compile time (replaces supplied xdr_func.c)
-SRCS+=		nfs_prot_x.c
-CLEANFILES+=	nfs_prot_x.c
+SRCS+=		nfs_prot_x.c xdr_func_%undef.c
+CLEANFILES+=	nfs_prot_x.c xdr_func_%undef.c
+
+CFLAGS+= -I${.CURDIR}/../../../contrib/amd/libamu \
+	 -I${DESTDIR}/usr/include/rpcsvc
 
 nfs_prot_x.c: ${NFS_PROT_X}
-	${RPCCOM} -c -DWANT_NFS3 ${NFS_PROT_X} -o ${.TARGET}
+	${RPCCOM} -c -C -DWANT_NFS3 ${NFS_PROT_X} -o ${.TARGET}
+
+XDRDEFS!= grep 'ifndef.*HAVE_XDR' ${.CURDIR}/../../../contrib/amd/libamu/xdr_func.c | awk '{print "-D"$$2}'
+
+xdr_func_%undef.c: xdr_func.c
+	-unifdef ${XDRDEFS} < ${.ALLSRC} > ${.TARGET}
 
 .include <bsd.lib.mk>
diff --git a/usr.sbin/amd/mk-amd-map/Makefile b/usr.sbin/amd/mk-amd-map/Makefile
index 8546298..0a4da58 100644
--- a/usr.sbin/amd/mk-amd-map/Makefile
+++ b/usr.sbin/amd/mk-amd-map/Makefile
@@ -3,13 +3,14 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/mk-amd-map/Makefile,v 1.10.2.1 2001/04/25 12:09:15 ru Exp $
-# $DragonFly: src/usr.sbin/amd/mk-amd-map/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
-#
+# $FreeBSD: src/usr.sbin/amd/mk-amd-map/Makefile,v 1.17 2012/11/17 01:54:36 svnexp Exp $
+
+.PATH: ${.CURDIR}/../../../contrib/amd/mk-amd-map
 
-.PATH:		${.CURDIR}/../../../contrib/amd/mk-amd-map
+PROG=	mk-amd-map
+MAN=	mk-amd-map.8
 
-PROG=		mk-amd-map
-MAN=		mk-amd-map.8
+DPADD=	${LIBAMU}
+LDADD=	${LIBAMU}
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/pawd/Makefile b/usr.sbin/amd/pawd/Makefile
index df134d9..e9cc2b6 100644
--- a/usr.sbin/amd/pawd/Makefile
+++ b/usr.sbin/amd/pawd/Makefile
@@ -3,20 +3,18 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/pawd/Makefile,v 1.3.2.1 2001/04/25 12:09:15 ru Exp $
-# $DragonFly: src/usr.sbin/amd/pawd/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
-#
+# $FreeBSD: src/usr.sbin/amd/pawd/Makefile,v 1.6 2012/11/17 01:54:36 svnexp Exp $
 
-.PATH:		${.CURDIR}/../../../contrib/amd/amq
+.PATH: ${.CURDIR}/../../../contrib/amd/amq
 
-BINDIR=		/usr/bin
+BINDIR=	/usr/bin
 
-PROG=		pawd
-SRCS=		pawd.c amq_clnt.c amq_xdr.c
+PROG=	pawd
+SRCS=	pawd.c amq_clnt.c amq_xdr.c
 
-CFLAGS+=	-I${.CURDIR}/../../../contrib/amd/amq
+CFLAGS+= -I${.CURDIR}/../../../contrib/amd/amq
 
-DPADD+=		${LIBAMU}
-LDADD+=		${LIBAMU}
+DPADD=	${LIBAMU}
+LDADD=	${LIBAMU}
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/scripts/Makefile b/usr.sbin/amd/scripts/Makefile
index ad56eb3..9a22c57 100644
--- a/usr.sbin/amd/scripts/Makefile
+++ b/usr.sbin/amd/scripts/Makefile
@@ -1,8 +1,7 @@
-# $FreeBSD: src/usr.sbin/amd/scripts/Makefile,v 1.2.2.1 2001/04/25 12:09:16 ru Exp $
-# $DragonFly: src/usr.sbin/amd/scripts/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
+# $FreeBSD: src/usr.sbin/amd/scripts/Makefile,v 1.5 2012/11/17 01:54:36 svnexp Exp $
 
-.PATH:		${.CURDIR}/../../../contrib/amd/scripts
+.PATH: ${.CURDIR}/../../../contrib/amd/scripts
 
-MAN=		amd.conf.5
+MAN=	amd.conf.5
 
 .include <bsd.prog.mk>
diff --git a/usr.sbin/amd/wire-test/Makefile b/usr.sbin/amd/wire-test/Makefile
index 63d1d62..1d4908f 100644
--- a/usr.sbin/amd/wire-test/Makefile
+++ b/usr.sbin/amd/wire-test/Makefile
@@ -3,16 +3,14 @@
 # Makefile for amd
 # 	This file is under a "BSD" copyright (c) by David O'Brien 1998
 #
-# $FreeBSD: src/usr.sbin/amd/wire-test/Makefile,v 1.3.2.1 2001/04/25 12:09:16 ru Exp $
-# $DragonFly: src/usr.sbin/amd/wire-test/Makefile,v 1.2 2003/06/17 04:29:52 dillon Exp $
-#
+# $FreeBSD: src/usr.sbin/amd/wire-test/Makefile,v 1.9 2012/11/17 01:54:36 svnexp Exp $
 
-.PATH:		${.CURDIR}/../../../contrib/amd/wire-test
+.PATH: ${.CURDIR}/../../../contrib/amd/wire-test
 
-PROG=		wire-test
-MAN=		wire-test.8
+PROG=	wire-test
+MAN=	wire-test.8
 
-DPADD+=		${LIBAMU}
-LDADD+=		${LIBAMU}
+DPADD=	${LIBAMU}
+LDADD=	${LIBAMU}
 
 .include <bsd.prog.mk>
-- 
1.7.7.2

